登录  免费注册
当前位置:首页 > 漏洞详细信息

perl存在任意文件读取漏洞

 关注(0)  
CNVD-ID CNVD-2019-20836
公开日期 2019-07-20
危害级别 低 (AV:L/AC:L/Au:N/C:P/I:N/A:N)
影响产品 Perl Perl v5.30.0
漏洞描述 Perl是一种功能丰富的计算机程序语言,运行在超过100种计算机平台上,适用广泛,从大型机到便携设备,从快速原型创建到大规模可扩展开发。

perl存在任意文件读取漏洞,攻击者可利用该漏洞读取任意文件。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未提供修复方案,请关注厂商主页更新:
http://www.perl.org/
厂商补丁 perl存在任意文件读取漏洞
验证信息 已验证
报送时间 2019-06-05
收录时间 2019-07-02
更新时间 2019-07-03
漏洞附件 附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论